rte_flow_queue_attr(3)

NAME
rte_flow_queue_attr

SYNOPSIS

#include <rte_flow.h>

  Data Fields

uint32_t size

Detailed Description

Warning
    EXPERIMENTAL: this API may change without prior notice.

Flow engine asynchronous queues settings. The value means default value picked by PMD.

Definition at line 5632 of file rte_flow.h.

Field Documentation

  uint32_t size
Number of flow rule operations a queue can hold.

Definition at line 5636 of file rte_flow.h.

Author

Generated automatically by Doxygen for DPDK from the source code.